PDA

Zobacz pełną wersję : Kotra galeria chodzi bez problemów w Joomla! 1.5 RC3 ?



Sl@o
13-10-2007, 14:45
Włąsnie testuję różne galerie i mi nie chodzą jak należy.
Stąd moje pytanie: Która galeria chodzi bez problemów w Joomla! 1.5 RC3 ?
Ewentualnie które dadzą się uruchomić i co trzeba zrobić, aby działało wszystko poprawnie?

haponiuk
13-10-2007, 18:24
A na przykład ta Expose Flash Gallery (http://extensions.joomla.org/component/option,com_mtree/task,viewlink/link_id,254/Itemid,35/).

Zobacz więcej tu http://extensions.joomla.org/component/option,com_mtree/task,listcats/cat_id,1779/Itemid,35/

Sl@o
13-10-2007, 20:19
A na przykład ta Expose Flash Gallery (http://extensions.joomla.org/component/option,com_mtree/task,viewlink/link_id,254/Itemid,35/).

Zobacz więcej tu http://extensions.joomla.org/component/option,com_mtree/task,listcats/cat_id,1779/Itemid,35/
Niestety zgłasza mi następujący błąd



JInstaller::install: There is already a folder called '/administrator/components/com_expose/' - Please initially check whether:
• the extension is already installed
• the file names in the XML file are spelled correctly
• there are no xml files listed inside the extension.xml file
• all of the files (not including xml files) are correctly listed in the extension.xml file and there are no duplicate entries
• there is an empty folder listed from a previous installation attempt
Component Install: Could not copy PHP install file.
:( Oczywiście nie ma wcale katalogu /administrator/components/com_expose/ wśród plików

ashiaron
17-10-2007, 18:20
Phoca Gallery
http://www.phoca.cz/phocagallery/index.php?site=download

Daidoss
21-04-2009, 18:18
Witam, na podanej stronie jest spolszczenie do tego komponentu. Jak je wgrać? I skonfigurować żeby działało?

sat4all
08-02-2010, 00:41
witam zainstalowalem
com_phocagallery_v2.6.2.zip (http://joomlacode.org/gf/download/frsrelease/11742/47201/com_phocagallery_v2.6.2.zip) do joomoly i mam problemy
Warning: mysql_num_rows(): supplied argument is not a valid MySQL result resource in c:\usr\krasnal\www\joomla_1.5.15-stable-full_package\libraries\joomla\database\database\my sql.php on line 344

Warning: mysql_num_rows(): supplied argument is not a valid MySQL result resource in c:\usr\krasnal\www\joomla_1.5.15-stable-full_package\libraries\joomla\database\database\my sql.php on line 344

Warning: Invalid argument supplied for foreach() in c:\usr\krasnal\www\joomla_1.5.15-stable-full_package\administrator\components\com_phocagal lery\libraries\phocagallery\render\renderadmin.php on line 65
moze ktos cos poradzi

moje
08-02-2010, 02:07
Odinstaluj krasnala i zainstaluj mov'AMP, a złe sny odejdą ;)

sat4all
08-02-2010, 03:00
probuje to zrobic , ale podczas instalacji wywala mi na czerwono Wersja PHP >= 4.3.10 Tak - Obsługa kompresji (Zlib) Tak - obsługa XML Tak - MySQL Nie Język wielobajtowy: domyślny Tak Nadpisywanie funkcji wielobajtowych wyłączone Tak configuration.php Niezapisywalne Tak


zainstalowalem tak jak mowiles , nawet probowalem na xampp i to samo co na krasnalu :(

ppilus
08-02-2010, 09:14
Wyczyść maszynę ze wszystkiego "co udaje serwer" i weź ponownie mov'AMP z http://joomla.pl i powinno działać.
Nie ma mowy by wersja php była stara.